Home / Forums / You Theme Support / Can't Install Required Plug-Ins

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts

  • stephenbailey22
    Participant

    Trying to install he required plugins for the YOU theme and get this type of error message for all 8 plugins.

    An error occurred while installing ACODA Counters: Download failed. A valid URL was not provided..

    Hi @stephenbailey22

    Can you please send over your WP Dashboard and FTP login credentials so we can check on this further from our end?

    Regards,


    stephenbailey22
    Participant
    This reply has been marked as private.

    Hi @stephenbailey22

    Can you also send your WP login credentials so we can test?

    Regards,


    stephenbailey22
    Participant
    This reply has been marked as private.

    Hi @stephenbailey22

    Can you please coordinate with your hosting provider’s support team and make sure the wp-content/themes folder has the correct permission/owner?

    The error suggests that it can’t find the plugin file from inside the theme’s folder but I doublechecked and the plugins’ zip files are in the correct location, so it is possibly an issue with the permission/ownership of the files.

    Regards,


    stephenbailey22
    Participant
    This reply has been marked as private.

    Hi @stephenbailey22

    The correct permission should be atleast 644 and it looks like it is set correctly. What you need to make sure is to set the ownership of the files correctly as I do not see any owner of the current files.

    Regards,

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.